# syslog.conf
# facility.level action

# messages to local syslog file
*.notice	/syslog

# messages to syslogd on another host
# *.warn	@saturn

# messages sent as SNMP traps
# *.warn	|snmp_trap saturn

